import { Host, h } from "@stencil/core";
export class XTimeline {
    /**
     * Render element
     */
    render() {
        return h(Host, { key: '58aac68ad75b125c459fd5eddf9503bf09d26b69' }, h("slot", { key: '5ac122b2c7cba6552ce5d4888b6d40924eb9b7ba' }));
    }
    static get is() { return "x-timeline-header"; }
}
